.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_629a5c40023dca09d2000027 {background-color:rgba(181, 31, 50, 0.85); color:#000000; padding:0px 0px 0px 0px; background-image:url(/constructor/sites/6988-945845-0-funnel/assets/images/e2928abb-6b9b-449a-8b88-bd16396e20d8.jpg); background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_629a5c40023dca09d2000027-wrapper {max-width:1200px}.str-bw_629a5c42023dca09d200003d {padding:0px 20px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 104, 44, 1)}.str-bw_629a5c42023dca09d200003b {padding:20px 20px 5px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c42023dca09d200002d {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 1)}.str-bw_629a5c42023dca09d2000031 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c42023dca09d2000038 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_629a5c42023dca09d2000042 {font-family:Montserrat; padding:0px 0px 0px 0px}.str-bw_629a5c43023dca09d2000049 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c43023dca09d200004d {padding:50px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c43023dca09d200006f .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='629a5c43023dca09d200006f'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_629a5c43023dca09d2000076 {padding:20px 20px 20px 20px; text-align:center; color:rgba(255, 255, 255, 1); font-size:16px}
          @media (min-width: 1366px) {
            
        .ls_629a5c40023dca09d2000027 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/conference-number-1-01-logo-menu-header-form-215/preset_desktop_big_e2928abb-6b9b-449a-8b88-bd16396e20d8.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_629a5c40023dca09d2000027 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/conference-number-1-01-logo-menu-header-form-215/preset_desktop_e2928abb-6b9b-449a-8b88-bd16396e20d8.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_629a5c40023dca09d2000027 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/conference-number-1-01-logo-menu-header-form-215/preset_tablet_e2928abb-6b9b-449a-8b88-bd16396e20d8.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_629a5c40023dca09d2000027 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/conference-number-1-01-logo-menu-header-form-215/preset_mobile_e2928abb-6b9b-449a-8b88-bd16396e20d8.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_629a5c42023dca09d200003d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c42023dca09d200003b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c42023dca09d200002d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c42023dca09d2000031 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c43023dca09d2000049 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c43023dca09d200004d {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_629a5c48023dca09d2000082 {background-color:rgba(0, 0, 0, 0.65); background-image:url(/constructor/sites/6988-945845-0-funnel/assets/images/fde26fd4-dee8-47c3-a4a8-4050e1b0d948.jpg); background-repeat:no-repeat; background-size:cover; color:#000000; padding:10px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_629a5c48023dca09d2000082-wrapper {max-width:1200px}.str-bw_629a5c49023dca09d2000088 {padding:0px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(0, 0, 0, 0)}.str-bw_629a5c49023dca09d200008a {padding:10px 10px 10px 10px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(149, 193, 30, 1)}.str-bw_629a5c49023dca09d2000092 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_629a5c49023dca09d2000094 {padding:10px 30px 10px 30px; background-color:rgba(0, 0, 0, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c49023dca09d2000099 {font-family:Montserrat; padding:5px 0px 0px 20px}.str-bw_629a5c4c023dca09d20000a3 {padding:5px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(113, 124, 115, 0.8)}.str-bw_629a5c4c023dca09d20000c5 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='629a5c4c023dca09d20000c5'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_629a5c4c023dca09d20000cc {padding:20px 20px 20px 20px; text-align:center; color:rgba(255, 255, 255, 1); font-size:16px}
          @media (min-width: 1366px) {
            
        .ls_629a5c48023dca09d2000082 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/sectionname-header4-34-1-2-1-1-4-1-1-18-2-1-2-8-1-1-4-1-2-1-1-3-4-3-11-1/preset_desktop_big_fde26fd4-dee8-47c3-a4a8-4050e1b0d948.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_629a5c48023dca09d2000082 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/sectionname-header4-34-1-2-1-1-4-1-1-18-2-1-2-8-1-1-4-1-2-1-1-3-4-3-11-1/preset_desktop_fde26fd4-dee8-47c3-a4a8-4050e1b0d948.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_629a5c48023dca09d2000082 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/sectionname-header4-34-1-2-1-1-4-1-1-18-2-1-2-8-1-1-4-1-2-1-1-3-4-3-11-1/preset_tablet_fde26fd4-dee8-47c3-a4a8-4050e1b0d948.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_629a5c48023dca09d2000082 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/sectionname-header4-34-1-2-1-1-4-1-1-18-2-1-2-8-1-1-4-1-2-1-1-3-4-3-11-1/preset_mobile_fde26fd4-dee8-47c3-a4a8-4050e1b0d948.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_629a5c49023dca09d2000088 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c49023dca09d200008a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c49023dca09d2000094 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c4c023dca09d20000a3 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_629a5c50023dca09d20000d8 {background-color:rgba(181, 31, 50, 0.85); background-image:url(/constructor/sites/6988-952852-0-funnel/assets/images/c7d452cc-254b-4004-b1cc-a9c1082b3f90.jpg); background-repeat:no-repeat; background-size:cover; color:#000000; padding:10px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_629a5c50023dca09d20000d8-wrapper {max-width:360px}.str-bw_629a5c51023dca09d20000da {padding:15px 10px 10px 10px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 1)}.str-bw_629a5c51023dca09d20000dc {padding:15px 0px 10px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(255, 255, 255, 0)}.str-bw_629a5c51023dca09d20000df {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_629a5c51023dca09d20000e2 {padding:10px 30px 10px 30px; background-color:rgba(0, 0, 0, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c52023dca09d20000e4 {padding:10px 30px 10px 30px; background-color:rgba(255, 104, 44, 0.96); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c52023dca09d20000e9 {font-family:Montserrat; padding:0px 0px 0px 0px}.str-bw_629a5c53023dca09d20000f0 {padding:15px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(0, 0, 0, 0)}.str-bw_629a5c53023dca09d2000112 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='629a5c53023dca09d2000112'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_629a5c53023dca09d2000115 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c53023dca09d2000117 {padding:20px 20px 20px 20px; text-align:center; color:rgba(255, 255, 255, 1); font-size:16px}
          @media (min-width: 1366px) {
            
        .ls_629a5c50023dca09d20000d8 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-952852-0-funnel/sections/sectionname-header4-34-1-2-1-1-4-1-1-18-2-1-2-8-1-1-1-3-1-2-1-1-3-4-3-11-1-3/preset_desktop_big_c7d452cc-254b-4004-b1cc-a9c1082b3f90.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_629a5c50023dca09d20000d8 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-952852-0-funnel/sections/sectionname-header4-34-1-2-1-1-4-1-1-18-2-1-2-8-1-1-1-3-1-2-1-1-3-4-3-11-1-3/preset_desktop_c7d452cc-254b-4004-b1cc-a9c1082b3f90.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_629a5c50023dca09d20000d8 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-952852-0-funnel/sections/sectionname-header4-34-1-2-1-1-4-1-1-18-2-1-2-8-1-1-1-3-1-2-1-1-3-4-3-11-1-3/preset_tablet_c7d452cc-254b-4004-b1cc-a9c1082b3f90.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_629a5c50023dca09d20000d8 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-952852-0-funnel/sections/sectionname-header4-34-1-2-1-1-4-1-1-18-2-1-2-8-1-1-1-3-1-2-1-1-3-4-3-11-1-3/preset_mobile_c7d452cc-254b-4004-b1cc-a9c1082b3f90.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_629a5c51023dca09d20000da {
            padding: 20px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c51023dca09d20000dc {
            padding: 15px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c51023dca09d20000e2 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c52023dca09d20000e4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c53023dca09d20000f0 {
            padding: 15px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c53023dca09d2000115 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_629a5c59023dca09d2000120 {background-color:rgba(255, 255, 255, 0); background-image:none; color:#000000; padding:0px 0px 0px 0px; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_629a5c59023dca09d2000120-wrapper {max-width:1000px}.str-bw_629a5c59023dca09d2000126 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_629a5c59023dca09d200012a {padding:10px 0px 10px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c59023dca09d200012c {padding:0px 5px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_629a5c59023dca09d200012a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c59023dca09d200012c {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_629a5c5a023dca09d2000138 {background-color:rgba(166, 182, 169, 1); background-image:url(/constructor/sites/1-918020-0-funnel/assets/images/4fef413d-9d9c-4e42-85df-03079dfa1ce2.png); color:#000000; padding:30px 0px 0px 0px; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_629a5c5a023dca09d2000138-wrapper {max-width:1200px}.str-bw_629a5c5a023dca09d200013a {padding:20px 20px 40px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c5a023dca09d2000143 {text-align:center}.str-bw_629a5c5a023dca09d2000150 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_629a5c5a023dca09d2000152 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c5a023dca09d2000158 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_629a5c5a023dca09d200015e {padding:0px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_629a5c5a023dca09d2000138 {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-918020-0-funnel/sections/2-columns-plus-images-3-8-1-3-1-1-3-1-1-17-2-1-2-8-1-1-4-1/preset_desktop_big_4fef413d-9d9c-4e42-85df-03079dfa1ce2.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_629a5c5a023dca09d2000138 {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-918020-0-funnel/sections/2-columns-plus-images-3-8-1-3-1-1-3-1-1-17-2-1-2-8-1-1-4-1/preset_desktop_4fef413d-9d9c-4e42-85df-03079dfa1ce2.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_629a5c5a023dca09d2000138 {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-918020-0-funnel/sections/2-columns-plus-images-3-8-1-3-1-1-3-1-1-17-2-1-2-8-1-1-4-1/preset_tablet_4fef413d-9d9c-4e42-85df-03079dfa1ce2.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_629a5c5a023dca09d2000138 {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-918020-0-funnel/sections/2-columns-plus-images-3-8-1-3-1-1-3-1-1-17-2-1-2-8-1-1-4-1/preset_mobile_4fef413d-9d9c-4e42-85df-03079dfa1ce2.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_629a5c5a023dca09d200013a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c5a023dca09d2000152 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c5a023dca09d200015e {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_629a5c5b023dca09d200016b {background-color:rgba(255, 255, 255, 1); background-image:url(/constructor/sites/1-918020-0-funnel/assets/images/a88f3fbd-cb9b-44d6-8f0d-0e8020f1694c.png); color:#000000; padding:30px 0px 30px 0px; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_629a5c5b023dca09d200016b-wrapper {max-width:360px}.str-bw_629a5c5b023dca09d200016f {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 80px 0px 80px}.str-bw_629a5c5b023dca09d2000171 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c5b023dca09d2000173 {padding:10px 10px 10px 10px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_629a5c5b023dca09d200016b {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-918020-0-funnel/sections/2-columns-plus-images-3-8-1-3-1-1-3-1-1-17-2-1-2-8-1-1-1-3/preset_desktop_big_a88f3fbd-cb9b-44d6-8f0d-0e8020f1694c.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_629a5c5b023dca09d200016b {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-918020-0-funnel/sections/2-columns-plus-images-3-8-1-3-1-1-3-1-1-17-2-1-2-8-1-1-1-3/preset_desktop_a88f3fbd-cb9b-44d6-8f0d-0e8020f1694c.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_629a5c5b023dca09d200016b {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-918020-0-funnel/sections/2-columns-plus-images-3-8-1-3-1-1-3-1-1-17-2-1-2-8-1-1-1-3/preset_tablet_a88f3fbd-cb9b-44d6-8f0d-0e8020f1694c.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_629a5c5b023dca09d200016b {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-918020-0-funnel/sections/2-columns-plus-images-3-8-1-3-1-1-3-1-1-17-2-1-2-8-1-1-1-3/preset_mobile_a88f3fbd-cb9b-44d6-8f0d-0e8020f1694c.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_629a5c5b023dca09d2000171 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c5b023dca09d2000173 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_629a5c5c023dca09d200017e {background-color:rgba(166, 182, 169, 0.66); background-image:url(/constructor/sites/1-918020-0-funnel/assets/images/00702dac-67e7-4011-a62a-ddc1ee030da0.png); color:#000000; padding:30px 0px 0px 0px; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_629a5c5c023dca09d200017e-wrapper {max-width:360px}.str-bw_629a5c5c023dca09d2000180 {padding:0px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c5c023dca09d2000182 {padding:20px 20px 40px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c5c023dca09d2000186 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_629a5c5c023dca09d2000188 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c5c023dca09d200018c {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_629a5c5c023dca09d2000191 {text-align:center}.str-bw_629a5c5c023dca09d2000196 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c5c023dca09d200019a {padding:0px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_629a5c5c023dca09d200017e {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-918020-0-funnel/sections/2-columns-plus-images-3-8-1-3-1-1-3-1-1-17-2-1-2-8-1-1-1-3-1/preset_desktop_big_00702dac-67e7-4011-a62a-ddc1ee030da0.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_629a5c5c023dca09d200017e {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-918020-0-funnel/sections/2-columns-plus-images-3-8-1-3-1-1-3-1-1-17-2-1-2-8-1-1-1-3-1/preset_desktop_00702dac-67e7-4011-a62a-ddc1ee030da0.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_629a5c5c023dca09d200017e {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-918020-0-funnel/sections/2-columns-plus-images-3-8-1-3-1-1-3-1-1-17-2-1-2-8-1-1-1-3-1/preset_tablet_00702dac-67e7-4011-a62a-ddc1ee030da0.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_629a5c5c023dca09d200017e {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-918020-0-funnel/sections/2-columns-plus-images-3-8-1-3-1-1-3-1-1-17-2-1-2-8-1-1-1-3-1/preset_mobile_00702dac-67e7-4011-a62a-ddc1ee030da0.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_629a5c5c023dca09d2000180 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c5c023dca09d2000182 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c5c023dca09d2000188 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c5c023dca09d2000196 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c5c023dca09d200019a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_629a5c5d023dca09d20001a5 {background-color:rgba(149, 193, 30, 0.1); color:#000000; padding:30px 0px 30px 0px; background-image:url(/constructor/sites/6988-945845-0-funnel/assets/images/17e37d83-c710-4a53-99c1-3d964a068ad6.png); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_629a5c5d023dca09d20001a5-wrapper {max-width:1000px}.str-bw_629a5c5e023dca09d20001a7 {padding:0px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c5e023dca09d20001a9 {padding:5px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c5e023dca09d20001ad {text-align:left; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:5px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_629a5c5e023dca09d20001b2 {font-family:Montserrat; padding:5px 0px 0px 20px}.str-bw_629a5c61023dca09d20001dc .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='629a5c61023dca09d20001dc'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_629a5c61023dca09d20001e1 {padding:0px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c61023dca09d20001e3 {padding:20px 20px 20px 20px; text-align:center; color:rgba(255, 255, 255, 1); font-size:16px}
          @media (min-width: 1366px) {
            
        .ls_629a5c5d023dca09d20001a5 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/1046-author-9-2-3-1-1-3-1-1-18-1-1-2-8-1-1-4-1-2-1-1-3-4-3-11-1/preset_desktop_big_17e37d83-c710-4a53-99c1-3d964a068ad6.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_629a5c5d023dca09d20001a5 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/1046-author-9-2-3-1-1-3-1-1-18-1-1-2-8-1-1-4-1-2-1-1-3-4-3-11-1/preset_desktop_17e37d83-c710-4a53-99c1-3d964a068ad6.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_629a5c5d023dca09d20001a5 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/1046-author-9-2-3-1-1-3-1-1-18-1-1-2-8-1-1-4-1-2-1-1-3-4-3-11-1/preset_tablet_17e37d83-c710-4a53-99c1-3d964a068ad6.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_629a5c5d023dca09d20001a5 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/1046-author-9-2-3-1-1-3-1-1-18-1-1-2-8-1-1-4-1-2-1-1-3-4-3-11-1/preset_mobile_17e37d83-c710-4a53-99c1-3d964a068ad6.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_629a5c5e023dca09d20001a7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c61023dca09d20001e1 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_629a5c65023dca09d20001f0 {background-color:rgba(66, 121, 173, 0); color:#000000; padding:30px 20px 10px 20px; background-image:url(/constructor/sites/6988-945845-0-funnel/assets/images/39a9d9f6-2a41-406e-97c6-36e90d90a7f3.png); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_629a5c65023dca09d20001f0-wrapper {max-width:360px}.str-bw_629a5c67023dca09d20001f2 {padding:5px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c67023dca09d20001f6 {text-align:left; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:4px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_629a5c67023dca09d20001f8 {padding:5px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c67023dca09d20001fd {font-family:Montserrat; padding:5px 10px 0px 10px}.str-bw_629a5c68023dca09d2000223 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='629a5c68023dca09d2000223'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_629a5c68023dca09d2000226 {padding:10px 10px 10px 10px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c68023dca09d2000228 {padding:20px 20px 20px 20px; text-align:center; color:rgba(255, 255, 255, 1); font-size:16px}
          @media (min-width: 1366px) {
            
        .ls_629a5c65023dca09d20001f0 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/1046-author-9-2-3-1-1-3-1-1-18-1-1-2-8-1-1-1-3-1-2-1-1-3-4-3-11-1/preset_desktop_big_39a9d9f6-2a41-406e-97c6-36e90d90a7f3.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_629a5c65023dca09d20001f0 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/1046-author-9-2-3-1-1-3-1-1-18-1-1-2-8-1-1-1-3-1-2-1-1-3-4-3-11-1/preset_desktop_39a9d9f6-2a41-406e-97c6-36e90d90a7f3.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_629a5c65023dca09d20001f0 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/1046-author-9-2-3-1-1-3-1-1-18-1-1-2-8-1-1-1-3-1-2-1-1-3-4-3-11-1/preset_tablet_39a9d9f6-2a41-406e-97c6-36e90d90a7f3.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_629a5c65023dca09d20001f0 {
            background-image: url(https://influencersoft.com/constructor/users/dairo/6988-945845-0-funnel/sections/1046-author-9-2-3-1-1-3-1-1-18-1-1-2-8-1-1-1-3-1-2-1-1-3-4-3-11-1/preset_mobile_39a9d9f6-2a41-406e-97c6-36e90d90a7f3.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_629a5c67023dca09d20001f2 {
            padding: 5px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c68023dca09d2000226 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_629a5c6c023dca09d2000231 {background-color:rgba(113, 124, 115, 1); color:rgba(0, 0, 0, 1); padding:20px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_629a5c6c023dca09d2000231-wrapper {max-width:1200px}.str-bw_629a5c6d023dca09d2000235 {text-align:left; background-color:rgba(200, 54, 54, 0); border-color:0px solid rgba(255, 255, 255, 1); border-radius:0px; padding:10px 70px 10px 20px; border:0px solid rgba(255, 255, 255, 1)}.str-bw_629a5c6d023dca09d2000237 {padding:10px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c6d023dca09d2000239 {padding:20px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c6d023dca09d200023b {padding:0px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c6d023dca09d200023d {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c6d023dca09d200025b {text-align:center; font-family:social-icon-pack-1; font-size:53px; color:rgba(0, 0, 0, 1)}.str-bw_629a5c6d023dca09d200025d {padding:20px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_629a5c6d023dca09d2000237 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c6d023dca09d2000239 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c6d023dca09d200023b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c6d023dca09d200023d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c6d023dca09d200025d {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_629a5c6e023dca09d2000265 {background-color:rgba(113, 124, 115, 1); color:rgba(0, 0, 0, 1); padding:20px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_629a5c6e023dca09d2000265-wrapper {max-width:360px}.str-bw_629a5c6e023dca09d2000269 {text-align:center; background-color:rgba(200, 54, 54, 0); border-color:0px solid rgba(255, 255, 255, 1); border-radius:0px; padding:10px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1)}.str-bw_629a5c6e023dca09d200026b {padding:10px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c6e023dca09d200026d {padding:10px 10px 10px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c6e023dca09d200026f {padding:0px 10px 10px 10px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c6e023dca09d2000271 {padding:10px 10px 10px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_629a5c6e023dca09d200028f {text-align:center; font-family:social-icon-pack-1; font-size:53px; color:rgba(0, 0, 0, 1)}.str-bw_629a5c6e023dca09d2000291 {padding:20px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_629a5c6e023dca09d200026b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c6e023dca09d200026d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c6e023dca09d200026f {
            padding: 0px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c6e023dca09d2000271 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_629a5c6e023dca09d2000291 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Montserrat}.str-wrapper .strwf_button {font-family: Montserrat}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}